Tabla de compatibilidad del módulo de funciones de Automate - Automate_Evolve - Automate_Studio - Latest

Matrices de compatibilidad de productos Automate

Product type
Software
Portfolio
Integrate
Product family
Product
Automate > Automate Evolve
Automate > Automate Studio
Automate > Automate Studio Manager
Version
Latest
Language
Español (España)
Product name
Automate
Title
Matrices de compatibilidad de productos Automate
Copyright
2024
First publish date
2022
ft:lastEdition
2024-05-23
ft:lastPublication
2024-05-23T16:45:47.790714

Productos de Studio

Para obtener información específica sobre las versiones de Studio y Evolve, consulte la tabla de compatibilidad de Studio y Evolve.

El ciclo de vida de todos los productos de Automate se incluye en la página Disponibilidad de soporte de productos.

El soporte de AFM* depende de la versión de SAP; por lo tanto, esta página contiene información específica sobre la compatibilidad de AFM con SAP.

Para obtener información de la compatibilidad de Studio con SAP GUI, consulte los requisitos del sistema de Studio.

Para obtener información de la compatibilidad de Evolve con SAP GUI, consulte los requisitos del sistema de Evolve.

Para obtener información de la compatibilidad de Studio Manager con SAP GUI, consulte los requisitos del sistema de Studio Manager.

Atención: * AFM hace referencia al módulo de funciones de Automate, antes conocido como módulo de funciones de Winshuttle (WFM). Para las versiones 20.3 y posteriores, el nombre se ha cambiado oficialmente con las soluciones certificadas de SAP a AFM. Sin embargo, las versiones inferiores a la 20.3 siguen utilizando el nombre WFM.

Apariencia en el sistema ERP de SAP

Nota: WFM 20.2 admite los siguientes productos de SAP:

  • S/4HANA: Administrado por el cliente o el interlocutor.
  • S/4HANA Cloud EX: Administrado por SAP. Anteriormente, EX (edición extendida) se llamaba «STE, Single Tenant Edition».

La información de los componentes en SAP GUI incluirá los números de versión de SAP que aparecen en la tabla siguiente. Para aprovechar todas las ventajas de una versión (específicamente, las características nuevas codependientes), el cliente y el AFM deben tener la misma versión. Si planea realizar la actualización, consulte nuestra Política de compatibilidad de productos de SAP y Automate.

Versión de SAP Basis S/4HANA 2023 - SAP 758 S/4HANA 2022 - SAP 757 S/4HANA 2021 - SAP 756 S/4HANA 2020 - SAP 755 S/4HANA 1909 - SAP 754 S/4HANA - 1809 SAP 753 S/4HANA - 1709 SAP 752 S/4HANA - 1610 - SAP 751 NW - 740, 750, 751, 752, 753
AFM 24.0 85B 84C 83I 82F 78G - - - 96I
AFM 20.3.1 - 84A 83F 82F 78G 77G 76G - 96G
AFM 20.3 - - 83D 82E 78F 77F 76F - 96F
WFM 20.2.9 - - 83C 82D 78E 77E 76E 75E 96E
WFM 20.2.8 - - 83B 82C 78D 77D 76D 75D 96D
WFM 20.2 (versión 8/2021) -   - - 82B 78C 77C 76C 75C 96C
WFM 20.2 (versión 2/2021) -   - - 82A - - - - -
WFM 20.1 -   - - - 78B 77B 76B 75B 96B
WFM 20.0 - - - - 78 A 77 A 76 A 75 A 95 A
WFM 12.1 - - - - 67C 67C 66F 65H 95 A
WFM 12.0.1 - - - - - 67B 66E 65G -
WFM 12.0 - - - - - - 66D 65F -
WFM 11.4.1 - - - - - - 66C 65E -
WFM 11.2.12 - - - - - - 66B 65D -
WFM 11.4 - - - - - - 66A* 65C -
WFM 11.3.0 -   - - - - - - 65B -
WFM 11.2.0 - - - - - - - 65 A -
WFM 11.1.1 - - - - - - - - -
WFM 11.1.0 - - - - - - - - -
WFM 11.0.1 - - - - - - - - -
WFM 11.0 - - - - - - - - -

Sí o número de la versión de SAP = Plenamente compatible. - (guion) = No compatible. El ciclo de vida de todos los productos de Automate se incluye en la página Disponibilidad de soporte de productos. * AFM versión no GA: Precisely no ha probado por completo los instaladores. ** El instalador creado para ECC6 - 70X, 731 o 740 se utilizará para SAP BASIS 750.

Versión de SAP Basis S/4HANA 511 - SAP 750 EHP8 - SAP 750 ECC6 - 70x, 731 o 740 para API/SRM/EWM ECC6 - 70x - SAP 731 o 740 ECC6, SAP 730 ECC6 - SAP 710 o 711
AFM 24.0 - 11I - 11I - -
AFM 20.3.1 - 11G 91G 11G - -
AFM 20.3 - 11F 91F 11F - -
WFM 20.2.9 - 11E 91E 11E 71E 41E
WFM 20.2.8 - 11D 91D 11D 71D 41D
WFM 20.2 (versión 8/2021) - 11C 91C 11C 71C 41C
WFM 20.2 (versión 2/2021) - - - - - -
WFM 20.1 - 11B 91B 11B 71B 41B
WFM 20.0 - 11 A 91 A 11 A 71 A 41 A
WFM 12.1 - 10W 90U 10W 70N 40M
WFM 12.0.1 - 10V 90T 10V 70M 40L
WFM 12.0 - 10U 90S 10U 70L 40K
WFM 11.4.1 - 10T 90R 10T 70K 40J
WFM 11.2.12 - 10S 90Q 10S 70J 40I
WFM 11.4 - 10R 90P 10R 70I 40H
WFM 11.3.0 60O 10P 90O 10P 70H 40G
WFM 11.2.0 60N 10O 90N 10O 70G 40F
WFM 11.1.1 60M 10N 90M 10N 70F 40E
WFM 11.1.0 - - - 10M 70E 40D
WFM 11.0.1 - - 90L 10L 70D 40C
WFM 11.0 60L - - 10L 70D 40C
Nota: Las versiones de WFM 11.x no funcionan con la versión 20.3.2 de Studio y posteriores.

Si tiene previsto utilizar Studio con S/4HANA, las versiones mínimas compatibles de Studio + AFM son las que figuran a continuación.

S/4 HANA 2020: Studio 12.1 con Connect, LMS, UG o Foundation y Studio 20.1 con Evolve o Studio Manager

S/4 HANA 1909: 12.1

S/4 HANA 1809: 12.0

S/4 HANA 1709: 11.2.12 (11.4 es una versión no GA)

S/4 HANA 1610: 11.2.0

S/4 HANA 1511: Versión no GA

Se proporciona compatibilidad con EHP-8 desde WFM 11.1.1 y versiones posteriores, así como desde la versión 11.1.1 y posteriores del cliente de software de Automate.

Módulo de funciones de Automate para SAP

El software cliente (Studio) debe tener la misma versión o una versión posterior que el módulo de funciones (FM) para que Winshuttle pueda ejecutarlo y admitirlo.

Como práctica recomendada, Precisely sugiere que todos los clientes instalen la última versión de AFM cuando implementen la versión nueva del servidor SAP (por ejemplo, S/4 HANA o ECC) para garantizar la interoperabilidad con la versión nueva del servidor SAP. Posteriormente, deberán prepararse para una actualización de Studio y Foundation que aportará funciones adicionales y/o mejoras de rendimiento vinculadas al AFM.

Sin embargo, los clientes que utilicen la versión 11 o posterior de Studio y/o Foundation pueden optar por actualizar AFM a la última versión de AFM certificada para la nueva versión disponible de SAP S/4 HANA. Si los clientes tienen problemas con la configuración de la versión mixta y desean utilizar el servicio de asistencia al cliente de Precisely, deben actualizar su versión de Studio a la misma versión que la de AFM. En el caso de scripts muy complejos, es posible que los clientes también tengan que actualizar sus scripts para que funcionen sin problemas con las versiones nuevas de Studio y AFM y con la versión nueva de SAP S/4 HANA.

Para obtener más información, consulte el artículo Política de compatibilidad de productos SAP y Automate.

Después de usar el instalador combinado de AFM

Importante: Para las versiones de WFM 20.0, 20.1 y 20.2, no admitimos Studio 20.0 y 20.1 con Connect. Descárguese estas tres versiones de WFM solo si tiene Evolve o Studio Manager instalados en su sistema.

Versión del cliente de Transaction/Query, versión del cliente de Studio
Versión de WFM

11.0

11.0.1

11.0.3

11.1.1 11.2.0 11.3.0

11.4.0

11.4.1

11.2.12

11.0

11.0.1

11.1.1 - -
11.2.0 - -
11.3.0 - - -
11.4.0 - - - - -
11.4.1 - - - -
11.2.12 - - - - -

(eje x) 11.0+ = Versión del cliente de Studio

(eje y) Versión de WFM​​​​

Versión del cliente de Studio    
Versión de AFM

12.0

12.0.1

12.1 20.0 20.1 20.2 20.2.8 20.2.9 20.3 20.3.1 20.3.2 24.0
12.1 -
20.0 - -
20.1 - - -
20.2: 2/21 - -
20.2: 8/21 - - -
20.2.8 - - - - -
20.2.9 - - - - - -
20.3 - - - - - - -
20.3.1 - - - - - - -
24.0 - - - - - - - - - -

(eje x) 11.0+ = Versión del cliente de Studio

(eje y) Versión de AFM

Sí = Plenamente compatible. Para poder aprovechar todas las ventajas de una versión (características nuevas codependientes y paquetes de mejoras de SAP), el cliente y FM deben tener la misma versión. - (guion) = No compatible.Importante: Para las versiones de WFM 20.0, 20.1 y 20.2, no admitimos Studio 20.0 y 20.1 con Connect. Descargue estas tres versiones de WFM solo si tiene Evolve o Studio Manager instalados en su sistema.